mrs = "Madam"
mr = "Mister"
miss = "Miss"
user_title = "Gender : "
user_first_name = "Name : "
user_first_name_without_dots = "Name"
user_last_name = "Prénom : "
user_last_name_without_dots = "Prénom"
user_login = "Username : "
user_login_without_dotsn = "Username"
user_password = "Password : "
user_password2 = "Password (Again) : "
msgWrongPassValidation = "Erreur de confirmation de votre mot de passe"
user_mail = "Mail : "
user_mail_without_dots = "Mail"
user_website = "Website : "
user_msn = "Contact MSN : "
user_jabber = "Contact Jabber : "
user_wow_zone = "Zone : "
user_wow_server = "Server : "
user_wow_guild = "Guild : "
user_wow_charmain = "Main character : "
user_wow_charalt1 = "Alt character (1) : "
user_wow_charalt2 = "Alt character (2) : "
user_postal_address = "Adresse postale : "
user_postal_address_without_dots = "Adresse postale"
user_postal_code = "Postal code : "
user_postal_code_without_dots = "Postal code"
user_city = "City : "
user_city_without_dots = "City"
user_state = "Country : "
user_country = "Région : "
user_organisation = "Organization : "
user_organisation_without_dots = "Organization"
user_tel = "Phone number : "
user_tel_without_dots = "Phone number"
user_fax = "Fax : "
user_comment = "Comment(s) : "
user_fonction = "Fonction(s) : "
user_service = "Service(s) : "
user_info = "Information(s) complémentaire(s)"
user_exist = "Ce compte existe déjà, veuillez changer l'identifiant et/ou le mot de passe"
user_action = "Sélectionnez les comptes"
user_admin = "Administrateur de communauté"
password_error = "Erreur de saisie dans votre mot de passe"
iaccept = "Agree"
chartnessaryaccept = "Vous devez accepter la charte pour pouvoir vous inscrire !"


stepUser1 = "Etape 1 : Civilité"
user1 = "Civilité"
stepUser2 = "Etape 2 : Coordonnées postales"
user2 = "Coordonnées postales"
stepUser3 = "Etape 3 : Coordonnées numériques"
user3 = "Coordonnées numériques"
stepUser4 = "Etape 4 : Information(s) complémentaire(s)"
user4 = "Information(s) complémentaire(s)"
stepUser5 = "Etape 5 : Username/Password"
user5 = "Username/Password"
stepUser6 = "Etape 6 : Valider vos informations"
stepUser6Home = "Etape 6 : Accepter la charte d'utilisation"
stepUser4Home = "Valider votre pré-inscription"
userGroupList = "Appartient au(x) groupe(s) : "
etapeUser4 = "Etape 4 : "
etape4ValidUser = "Etape 4 : Valider vos informations"

formUser1 = "Informations personnelles"
formUserWow = "Informations World of Warcraft"
formUser2 = "Coordonnées"
formUser3 = "Information(s) complémentaire(s)"
formUser4 = "Choisissez l'/les interface(s) disponible(s) pour cette communauté"
formUser5 = "Valider vos informations"
frmUser1 = " Informations personnelles"
frmUser2 = " Coordonnées"
frmUser3 = " Information(s) complémentaire(s)"

GroupChoiceDefaultActivate = "Groupe par défaut : "
GroupChange = "Changer de groupe"

TxtListUserForInscription = "Liste des pré-inscrits"
user_action_text = "Pour les comptes sélectionnés effectuer l'action suivante : "
user_delete = "Supprimer"
user_accept = "Activer"

selectcheckbox = "Veuillez sélectionner des comptes pour effectuer une action"
confirmactivate = "Vous allez activer les comptes sélectionnés !"
confirmdelete = "Vous allez supprimer les comptes sélectionnés !"

obligatory = "obligatoire(s)"
obligatorydata = "information(s) obligatoire(s)"

workend = "traitement terminé"
NoRegisterEntry = "Aucune pré-inscription pour aujourd'hui !"
NoCompteAssociated = "Aucun compte associé au groupe choisi !"

nameLanguageFR = " Community name"
NodeEntry_name = " Community name : "
selectgroup_text = "Sélectionnez le groupe pour lister les comptes associés"
Group = "Group"
TriGroup = "Order by group : "
Trinode = "Rubrique : "
AddUser = "Add an user"
listUser = "My Users"

TxtInfoPrincipal = "Informations principales : "
TxtInfoSecondaire = "Informations secondaires : "
TxtUserUpdate = "Mise à jour de votre utilisateur"
TxtUserAdd = "Ajout d'un utilisateur"
TxtGroup = "Groupe de l'utilisateur"
TxtUserGroup = "Gestion des groupes de l'utilisateur"
TxtUserGroupAdd = "(*) Groupe de l'utilisateur : "
TxtDeleteGroupUser = "Vous allez supprimer l'association groupe/utilisateur suivante !"
TxtGroupName = "Group "
TxtUserName = "User "
charteutil = "Charte d'utilisation"
chartereadobligatory = "A lire impérativement !"
TxtNbUser="accounts"
TxtListUser = "Users list : "
TxtUserInfo = "Cette interface vous permet d'ajouter un nouvel utilisateur"
TxtUserFormLegend = "Saisissez les informations relatives au nouvel utilisateur"
TxtObligatory = "(*) : champs obligatoire(s)"
TxtFormLegendDelete = " Récapitulatif des informations que vous allez supprimer : "
TxtFormLegendUser = "Gestion des données utilisateurs"
TxtFormLegendCompteUser = "Cette interface vous permet de modifier les informations concernant votre compte."

TextListSubject = "Annuaire des membres"
TexteListeSubject= "Gestion des quotas utilisateurs"
TxtList = "Members list"
TxtBackToTop = "Haut de la page"
TextListeSubject = "My Account"
TxtLegendTriGroup = "Sélectionner le groupe pour lequel vous désirez connaître les utilisateurs : "
TxtLegendExport = "Export des informations utilisateurs : "
TxtExport = "Format de l'export :"

generalInformation = "Informations générales"
etape1 = "Etape 1 : "
etape2 = "Etape 2 : "
etape3 = "Etape 3 : "
etape4 = "Etape 5 : Validez votre communauté"
TxtValid = "Valider"

TxtInscription = "Veuillez saisir les informations pour votre pré-inscription, l'administrateur de la communauté se chargera de finaliser l'inscription : "